
Redmine - Feature #4294

Store and present working hours of each team member

2009-11-25 20:23 - Kamil .

Status: Closed Start date: 2009-11-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be fantastic if Redmine could take over part of project management work.

What I particularly mean by this issue is:

1)An ability to store working hours for each team member (for each day of the week)

2)Graphical representation (a calendar) of them

Related issues:

Is duplicate of Redmine - Feature #2370: Vacations overview New 2008-12-22

History

#1 - 2009-11-25 20:26 - Kamil .

This and similar functionalities might be contained in "Team members" tab.

#2 - 2009-11-26 20:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

I think it can be closed as dup of #2370.
